@charset "gb2312";
/* CSS Document */
td, th {
	font-size: 12px;
	font-family: "ËÎÌå",Microsoft Yahei, Arial,Verdana, Sans-Serif; 
	color:#333;  
}
a {text-decoration:none; color:#333;outline:none;}
a:hover{text-decoration:none; color:#ee0000;}
ul,ol,em{ list-style:none;margin:0px;padding:0px;}
a{ text-decoration:none;}
li{list-style:none; vertical-align:middle;margin:0px;padding:0px;}
img{border:none;}
body {margin:0px auto;font-size:12px;background:url(/TMP/images/body_bg.jpg) left top repeat #e8e8e8;font-family: "ËÎÌå";color:#333333;padding:0px;} 	
.p1{ font-size:14px; line-height:24px;}
.right{ float:right;}
.left{ float:left;}
.clear{clear:both;font-size:0px;height:0px;line-height:0px; margin-top:-1px;} 
*{ margin:0px; padding:0px;}

 /* head*/
.topbox{ width:100%; height:30px; border-bottom:#d8d8d8 1px solid; background:#f7f7f7;}
.top{ width:966px;height:20px; margin:auto;padding:5px 7px;overflow:hidden; font-family:"Î¢ÈíÑÅºÚ",Microsoft Yahei;}
.top ul.left{ float:left; width:430px; color:#666666;height:20px; line-height:20px;}
.top ul.left li{ float:left;}
.top ul.left li.l1{width:49px;}
.top ul.left li.l2{width:119px;}
.top ul.left li.l3{width:37px;}
.top ul.left li.l4{width:48px;}
.top ul.Select{ float:right;width:251px; height:20px;}
.top ul.Select li{ float:left; height:20px;}
.top ul.Select li.s1{ width:208px;}
.top ul.Select li.s2{width:41px;}

.menu_box{ width:100%; height:108px; background:url(/TMP/images/menu_boxbg.jpg) left top repeat-x; padding:1px 0px;} 
.menu{width:1022px;height:108px; margin:auto;}
.menu ul.logo{ float:left; width:373px; height:108px; display:inline; overflow:hidden;}
.menu ul.home{ float:left; width:91px; height:108px; background:url(/TMP/images/home_bg.jpg) center top no-repeat;}
.menu ul.home a{ display:block;width:90px;height:53x;padding-top:55px;text-align:center;font-family:"Î¢ÈíÑÅºÚ",Microsoft Yahei;}
.menu ul.home a span.sy_cn{ height:21px;font-size:16px; color:#ffffff; line-height:21px;}
.menu ul.home a span.sy_en{height:18px;font-size:11px; color:#999999; line-height:17px;}
.menu ul.sdt_menu{ width:647px; height:108px; float:right;}


/*container*/
.container{width:980px; height:auto; margin:auto;}
.contain{ width:980px;height:auto; margin:auto;}

.leftbox{ width:750px; height:auto;}
.leftban{ width:750px;}
.rightbox{ width:240px; height:auto;}
.rightban{ width:240px;}
.mt10{ margin-top:10px;}
.border{ border:#dddddd 1px solid; border-top:0px;}

/*µÚÒ»ÐÐbanner*/
.banbox{ width:100%; height:400px; background:url(/TMP/images/banbox_bg.jpg) left top repeat-x;}
.banner{ width:980px; height:400px; margin:auto;position:relative;}
.banner.bd ul li{ width:100%; height:400px;  float:left; overflow:hidden; }
.banner .hd{display:none; overflow:hidden; width:190px; height:19px; padding:10px 0 0 0;text-align:center; position:absolute; left:50%; margin-left:-95px;}
.banner .hd ul li{float:left; width:10px; height:10px;border-radius:50%; overflow:hidden; margin:0 5px; text-indent:-999px; cursor:pointer;  background:#aaa; display:inline-block;  }
.banner .hd ul li.on{ background:#ff0000; }
.banner .prev,.banner .next{ display: block;
    width: 30px;
    height: 59px;
    background: url(../images/xm_rico.png) no-repeat center;
    position: absolute;top: 50%;margin-top:-30px;}
	.banner .prev{right:10px;}
	.banner .next{left:10px;background-image:url(../images/xm_lico.png);}

.newsbox{ width:100%; height:303px; background:url(/TMP/images/news_boxbg.jpg) left top repeat-x;}
.news_top{ width:980px; height:25px; background:url(/TMP/images/news_topyy.jpg) left top no-repeat;}
.news_con{ width:980px; height:258px; overflow:hidden;}
.bkbox{ width:313px; height:258px; margin-right:20px; background:#FFF;}
.bk_box{ width:314px; height:258px;background:#FFF;}
.bk_tit{ width:293px; height:24px; padding:14px 0px 0px 20px; line-height:24px; font-size:16px; color:#666666;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei;}
.bk_tit a{line-height:24px; font-size:16px; color:#666666;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei;}
.bk_tit a:hover{color:#666666; text-decoration:underline;}
.bk_nr{ width:298px; padding:9px 0px 0px 15px; height:199px;}
.bk_nr ul li{ width:287px; height:26px; line-height:26px; vertical-align:bottom; padding-left:11px; background:url(/TMP/images/ico.jpg) left 11px no-repeat;}
.bk_nr ul li a{ line-height:26px; color:#666666;}
.bk_nr ul li a:hover{color:#666666; text-decoration:underline;}
.bk_nr ul li img{ padding-top:6px;}
.bk_more{ height:12px; text-align:center;}

.xmbox{ width:100%; height:290px; background:url(/TMP/images/xmbox_bg.jpg) left top repeat-x;}
.xm_top{ width:960px; height:24px; line-height:24px; padding:20px 0px 0px 20px; font-size:20px; color:#666;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei;}
.xm_top a{line-height:24px; font-size:20px; color:#666;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei;}
.xm_top a:hover{color:#666; text-decoration:underline;}
.xm_nr{ width:960px; height:200px; padding:26px 10px 0px;}
.xm_nr ul{ float:left;}
.xm_nr ul.ico{ width:30px; height:65px; padding-top:61px;}
.xm_nr ul.xm_pp{ width:880px; height:200px; padding:0px 10px;}
.xm_nr ul.xm_pp ul li.lb{ float:left; width:200px; height:181px; padding:0px 10px;}
.xm_nr ul.xm_pp ul li.lb a{ width:190px; height:171px; display:block;background:#FFF;padding:5px;}
.xm_nr ul.xm_pp ul li.lb a .tt{ width:190px; height:28px; background:#454545; text-align:center; cursor:pointer;*margin-top:-3px;}
.xm_nr ul.xm_pp ul li.lb a .tt{ line-height:28px; color:#FFF;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei;}
.xm_nr ul.xm_pp ul li.lb a:hover .tt{color:#FFF; text-decoration:underline;}

.aboutbox{ width:100%; height:299px; background:url(/TMP/images/body_bot_bg.png) center bottom repeat-x; padding-top:20px;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei;}
.jjbox{ width:323px; height:226px; background:url(/TMP/images/jj_boxbg.jpg) left top no-repeat; padding-top:14px;}
.jj_top{width:300px;height:24px;line-height:24px;color:#666666;font-size:16px; padding-left:20px;}
.jj_top a{line-height:24px;color:#666666;font-size:16px;}
.jj_top a:hover{color:#666; text-decoration:underline;}
.jj_nr{ width:181px; height:144px; padding:20px 28px 0px 114px; overflow:hidden; line-height:24px; font-size:12px; color:#666;}

.zzbox{ width:333px; height:226px; background:url(/TMP/images/zz_boxbg.jpg) left top no-repeat; padding-top:14px;}
.zz_top{width:290px;height:24px;line-height:24px;color:#666666;font-size:16px; padding-left:32px;}
.zz_top a{line-height:24px;color:#666666;font-size:16px;}
.zz_top a:hover{color:#666; text-decoration:underline;}
.zz_nr{ width:171px; height:144px; padding:20px 20px 0px 142px; overflow:hidden; line-height:24px; font-size:12px; color:#666;}

.hjbox{ width:324px; height:226px; background:url(/TMP/images/hj_boxbg.jpg) left top no-repeat; padding-top:14px;}
.hj_top{width:290px;height:24px;line-height:24px;color:#666666;font-size:16px; padding-left:31px;}
.hj_top a{line-height:24px;color:#666666;font-size:16px;}
.hj_top a:hover{color:#666; text-decoration:underline;}
.hj_nr{ width:179px; height:144px;padding:20px 0px 0px 145px; overflow:hidden;}
.hj_nr ul li{ width:168px; height:24px; line-height:24px; vertical-align:bottom; padding-left:11px;background:url(/TMP/images/ico.jpg) left 11px no-repeat;}
.hj_nr ul li a{ line-height:24px; color:#666666;}
.hj_nr ul li a:hover{color:#666666; text-decoration:underline;}
.hj_nr ul li img{ padding-top:5px;}

/*****µ×²¿ÐÅÏ¢*****/
.bottom{ width:100%; min-height:24px; padding:4px 0px; background:#454545;}
.foot{ width:958px; min-height:24px;line-height:24px;margin:auto; padding:0px 11px; color:#b5b5b5;}
.foot a{line-height:24px;color:#b5b5b5;}
.foot span{font-family:Arial, Helvetica, sans-serif;}
/*.foot ul.foot_l{ float:left; width:760px; height:24px;}
.foot ul.foot_r{ float:right; width:180px; height:24px; text-align:right;}*/

/*ÄÚÒ³*/
.lmban_gywm{ width:100%; height:219px; background:url(/TMP/images/about_banner.jpg) center top no-repeat; overflow:hidden;}
.lmban_xwdt{ width:100%; height:219px; background:url(/TMP/images/news_banner.jpg) center top no-repeat; overflow:hidden;}
.lmban_xmzs{ width:100%; height:219px; background:url(/TMP/images/about_banner.jpg) center top no-repeat; overflow:hidden;}
.lmban_xsjl{ width:100%; height:219px; background:url(/TMP/images/news_banner.jpg) center top no-repeat; overflow:hidden;}
.lmban_jrwm{ width:100%; height:219px; background:url(/TMP/images/about_banner.jpg) center top no-repeat; overflow:hidden;}

.lanmu_mubox{ width:100%; height:84px; background:url(/TMP/images/lanmu_mubg.jpg) left top repeat-x;}
.lanmu_mucon{ width:1002px; height:84px; margin:0px auto; position:relative;}
.lanmu_wz{ width:231px;height:96px;background:url(/TMP/images/lanmu_wzbg.png) left top no-repeat;position:absolute; left:0px; top:-34px; padding:22px 0px 0px 27px; overflow:hidden;}
.lanmu_wz_tit{ width:220px; height:36px; line-height:36px; font-size:26px;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei; color:#FFFFFF; letter-spacing:2px; overflow:hidden;}
.lanmu_wz_xx{ width:225px; height:24px;line-height:24px;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei; color:#FFFFFF;overflow:hidden;}
.lanmu_wz_xx a{ line-height:24px;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei; color:#FFFFFF;}
.lanmu_wz_xx a:hover{color:#FFFFFF; text-decoration:underline;}
.lanmu_mu{ width:726px; height:48px;padding:34px 6px 0px 270px;text-align:right;*padding-top:34px;}
.lanmu_mu a{height:14px;line-height:14px; padding:17px 10px; margin-right:22px;position: relative;font-size:14px; color:#333333;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei; white-space:nowrap;}
.lanmu_mu a:hover,.lanmu_mu a.active{color:#CC0000;height:14px; line-height:14px;position:relative;padding:17px 10px;background:url(/TMP/images/lm_mubg.jpg) left top repeat-x;}

.lanmu_container{ width:100%; height:auto; background:url(/TMP/images/body_bot_bg.png) center bottom repeat-x; padding-bottom:61px;}
.lm_container{ width:100%; height:auto; background:url(/TMP/images/lm_containnrbg.jpg) center top repeat-y;}
.lm_contain{ width:100%;height:auto; background:url(/TMP/images/lm_containbg.png) center top no-repeat;}
.lm_mainer{ width:894px; height:auto; background:url(/TMP/images/lm_botbg.jpg) center bottom no-repeat; margin:auto; padding:29px 44px 51px 42px;}
.navtop{ width:894px; height:60px; line-height:30px;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei; font-size:20px; font-weight:bold;}

.lm_conbot{ width:980px; height:18px; background:url(/TMP/images/lm_conbot.png) center top no-repeat; margin:auto; overflow:hidden;}

.nav{ width:856px; height:auto;min-height:564px;_height:564px;font-size:14px;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei; color:#666666; line-height:28px; margin:0 auto;}
.nav p{margin:15px 0px;}
.nav ul{margin-top:5px;}
.nav ul li{ width:815px;height:35px;line-height:35px;padding-left:31px;background:url(/TMP/images/icon.jpg) 17px 14px no-repeat;font-size:14px; vertical-align:bottom; color:#666666; text-align:left;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei; border-bottom:#dddddd 1px dashed; padding-right:10px;}
.nav ul li img{ padding-top:11px;}
.nav a{	font-size:14px;color:#666666;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei; line-height:35px;}
.nav ul.imglist{border-top:0px;}
.nav ul.imglist li.lb{ float:left; width:200px; height:181px; padding:0px 7px 15px; border-bottom:none;}
.nav ul.imglist li.lb img{ padding-top:0px;}
.nav ul.imglist li.lb a{ width:190px; height:171px; display:block;background:#FFF;padding:4px; border:#dddddd 1px solid; font-size:12px;}
.nav ul.imglist li.lb a .tt{ width:190px; height:28px; background:#454545; text-align:center; cursor:pointer;*margin-top:-3px;}
.nav ul.imglist li.lb a .tt{ line-height:28px; color:#FFF;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei;}
.nav ul.imglist li.lb a:hover .tt{color:#FFF; text-decoration:underline;}
.nav table{ margin:0 auto;}
.nav ul.down_list li span.right a{ font-size:12px;display:block; width:50px; height:26px; background:url(/TMP/images/down.jpg) left 10px no-repeat; padding-left:16px; line-height:26px;color:#ff9900; float:right;} 


.tp_news{ height:145px;border-bottom:#dddddd 1px dashed;}
.tp_news ul{ margin-top:0px;}
.tp_news ul.n_rq{ float:left; width:60px; height:60px; border:#E4E4E4 1px solid; text-align:center;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei; margin-right:1px;}
.tp_news ul.n_rq span.dd{ font-size:28px; color:#999999; height:40px; line-height:40px;}
.tp_news ul.n_rq span.nn{ font-size:12px; color:#CCCCCC; height:16px; line-height:16px;}
.tp_news ul.n_pp{ float:left; width:180px; height:120px;}
.tp_news ul.n_con{ float:right; width:590px;}
.tp_news ul.n_con li{ border-bottom:none; padding:0px; width:590px; background:none;}
.tp_news ul.n_con li.bt{ height:22px; line-height:22px; color:#DD0000; overflow:hidden;}
.tp_news ul.n_con li.bt a{line-height:22px; color:#DD0000;}
.tp_news ul.n_con li.bt a:hover{ color:#DD0000; text-decoration:underline;}
.tp_news ul.n_con li.xx{ height:44px; padding-top:13px; line-height:22px; font-size:12px; color:#666666;}
.tp_news ul.n_con li.btn{ height:23px; padding-top:18px;}
.tp_news ul.n_con li.btn a.xxbtn{ display:block; width:63px; height:23px; background:url(/TMP/images/xx_btn.jpg) 0px 0px no-repeat; padding-left:22px; text-align:center; line-height:23px; font-size:12px; color:#999999;}
.tp_news ul.n_con li.btn a:hover.xxbtn{ background:url(/TMP/images/xx_btnh.jpg) 0px 0px no-repeat;font-size:12px;color:#DD0000;}

.pagebox{ height:28px; margin-top:40px; text-align:center;}
.pagebox a{ border:#CCCCCC 1px solid; height:26px;line-height:26px; padding:0px 8px; font-size:14px;color:#666;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei; margin-right:5px;}
.pagebox a img{border:none; padding:0px; margin:0px;}
.pagebox a:hover,.pagebox a.active{ border:#DD0000 1px solid;height:26px; background:#DD0000; line-height:26px; padding:0px 8px; font-size:14px;color:#fff;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei;}

/*ÎÄÕÂÒ³*/
.secnr{ width:856px; height:auto;min-height:494px;_height:494px;font-size:14px;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei; color:#666666; line-height:28px; margin:0 auto;}
.wztit{	font-size:24px; line-height:46px; color:#333333; text-align:center; padding-top:5px;}
.wzfbt{	font-weight:100; line-height:36px; text-align:center;}
.wzbjxx{line-height:28px; border:1px dotted #cccccc; text-align:center;margin:auto; margin-top:6px; background:#f5f5f5; font-size:12px;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei; color:#666666;}
.wzcon{	height:auto;min-height:514px;_height:514px;font-size:14px; line-height:28px; padding:15px 0px;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei; color:#666666;}
.wzcon img{ border:1px solid #dddddd; padding:3px;}
.wzcon p{margin:15px 0px;}
.wzbot{border-top:1px solid #ccc; padding-top:6px; padding-left:10px;font-size:12px;line-height: 28px; margin-top:6px;}
/*À¸Ä¿Ò³ ÊÓÆµÁÐ±í */
.shipinbox ul li{
	background:none;
	height: auto;
	padding:15px 0px;
	border-bottom: 1px dashed #DDD;
	vertical-align:bottom;
	width:856px;
}
.shipinbox ul li img{ padding-top:0px;}
.shipinbox ul li a img{padding:4px; border:#dddddd 1px solid; }
.shipin{width:635px;}
.sealist{ width:856px;}
.sealist ul li{width:830px;line-height:24px; padding-bottom:5px; background:url(/TMP/images/icon.jpg) 10px 8px no-repeat; padding-left:24px; padding-right:2px; font-size:14px;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei;}
.sealist ul li a{ line-height:24px;font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei;} 